<%=
  if User.current.allowed_to_globally?(:manage_my_page)
    render_easy_page_bottom_buttons(easy_page_templates_edit_page_template_path(id: @page_template.id, t: params[:t]))
  end
%>

<h2><%= l(:label_easy_page_template_user_modules, :templatename => @page_template.template_name) -%></h2>
<%= breadcrumb [
  link_to(l('breadcrumb.label.easy_pages_administration'), { :controller => 'easy_pages', :action => 'index' }, { :title => l('breadcrumb.title.easy_pages_administration') }),
  link_to(l('breadcrumb.label.easy_page_templates', :pagename => @page.translated_name), {:controller => 'easy_page_templates', :action => 'index', :page_id => @page.id }, { :title => l('breadcrumb.title.easy_page_templates', :pagename => @page.translated_name) }),
  l('breadcrumb.label.easy_page_template_user_modules')
] -%>

<% html_title(l(:label_easy_page_template_show)) -%>
<%= context_menu issues_context_menu_path, 'table.issues' -%>
